:root {
  --font-xl: 42px;
  --font-lg: 24px;
  --font-md: 20px;
  --font-sm: 18px;
  --font-xs: 16px;
  --font-xxs: 14px;
  --fill: #80787833;
  --link: #007AFF;
  --text: #000;
  --secondary-text: #433c3c99;
  --bg: #fff;
  --bg-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjY1MC4wMDI2NTIiIHZpZXdCb3g9IjAgMCAxNDgwIDY1MC4wMDI2NTIiIHdpZHRoPSIxNDgwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Im03MzEuMjA3IDY0OS44MDIxODZjMjA0LjI3Ny03LjY2MiA3NDguNzkzLTMxMi40NzcgNzQ4Ljc5My00NjguOTE0IDAtMTU2LjQzNzk5OS0zMDkuNzQ0LTM2LjA1NS03MjAtMzYuMDU1cy03NjAtMzE5LjMxNi03NjAtOS42ODkgNTI2LjkzIDUyMi4zMiA3MzEuMjA3IDUxNC42NTh6IiBmaWxsPSIjNzQ3NDgwIiBmaWxsLW9wYWNpdHk9Ii4wOCIvPjwvc3ZnPg==);
}
@media (max-width: 768px) {
  :root {
    --font-xl: 18px;
    --font-lg: 16px;
    --font-md: 14px;
    --font-sm: 12px;
    --font-xs: 12px;
    --font-xxs: 12px;
  }
}
@media (prefers-color-scheme: dark) {
  :root {
    --fill: #7878805b;
    --link: #4693FF;
    --text: #fff;
    --secondary-text: #ebebf599;
    --bg: #000;
    --bg-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjY1MC4wMDI2NTIiIHZpZXdCb3g9IjAgMCAxNDgwIDY1MC4wMDI2NTIiIHdpZHRoPSIxNDgwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Im03MzEuMjA3IDY0OS44MDIxODZjMjA0LjI3Ny03LjY2MiA3NDguNzkzLTMxMi40NzcgNzQ4Ljc5My00NjguOTE0IDAtMTU2LjQzNzk5OS0zMDkuNzQ0LTM2LjA1NS03MjAtMzYuMDU1cy03NjAtMzE5LjMxNi03NjAtOS42ODkgNTI2LjkzIDUyMi4zMiA3MzEuMjA3IDUxNC42NTh6IiBmaWxsPSIjNzg3ODgwIiBmaWxsLW9wYWNpdHk9Ii4zMiIvPjwvc3ZnPg==);
  }
}
body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  color: var(--text);
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  font-size: var(--font-md);
  background-color: var(--bg);
  background-image: var(--bg-image);
  background-size: cover;
  background-position-x: 20vw;
  background-position-y: -10vh;
  background-repeat: no-repeat;
  line-height: 1.4;
}
main {
  flex: 1;
  width: 100%;
}
a {
  color: var(--link);
  text-decoration: none;
}
a:hover {
  color: #5A51FE;
}
.button {
  display: flex;
  background: linear-gradient(65deg, #DA552F, #ea8e39);
  font-family: "Heebo", sans-serif;
  color: #fff;
  display: inline-flex;
  font-size: var(--font-xxs);
  letter-spacing: 0px;
  font-weight: 700;
  line-height: 16px;
  text-transform: uppercase;
  text-decoration: none !important;
  border: none;
  border-radius: 2px;
  cursor: pointer;
  justify-content: center;
  padding: 16px 32px;
  text-align: center;
  white-space: nowrap;
  box-shadow: 0 8px 24px rgba(32, 43, 54, 0.12);
  mix-blend-mode: multiply;
  transition: all 0.15s ease;
}
.button:hover {
  color: #fff;
  box-shadow: 0 8px 24px rgba(32, 43, 54, 0.25);
}
.button--link {
  background: rgba(0, 0, 0, 0);
  color: #5A51FE;
  box-shadow: none;
}
.button--link:hover {
  color: #8751FE;
  box-shadow: none;
}
.accent {
  color: #5A51FE;
}
.container {
  max-width: 960px;
  padding: 0 30px;
  margin: auto;
}
.container-desktop {
  max-width: 960px;
  padding: 0 30px;
  margin: auto;
}
@media (max-width: 768px) {
  .container-desktop {
    max-width: 100%;
    padding: 0;
  }
}
.tobi-zoom__icon {
  display: none;
}
.app__header {
  display: flex;
  flex-direction: row;
  margin-top: 128px;
  margin-bottom: 128px;
  align-items: center;
}
@media (max-width: 768px) {
  .app__header {
    align-items: flex-start;
    margin-top: 32px;
    margin-bottom: 16px;
  }
}
.app__logo-wrapper {
  display: inline-block;
  background-size: contain;
  max-width: 250px;
  max-height: 250px;
  /* padding: 1px; */
  margin-right: 64px;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}
html[dir=rtl] .app__logo-wrapper {
  margin-left: 64px;
  margin-right: 0;
}
@media (max-width: 768px) {
  .app__logo-wrapper {
    max-width: 100px;
    max-height: 100px;
    margin-right: 16px;
  }
}
.app__logo {
  border-radius: 22.5%;
  mask-image: url("ios-mask.svg");
  mask-size: cover;
  width: 100%;
  height: auto;
}
.app__name {
  font-size: var(--font-xl);
  margin: 0;
}
.app__description {
  font-size: var(--font-lg);
}
@media (max-width: 420px) {
  .app__description {
    margin-top: 8px;
    margin-bottom: 0;
  }
}
.app__screenshots-list {
  display: grid;
  grid-template-columns: 200px 200px 200px 200px 200px 200px 200px 200px 200px 200px;
  grid-column-gap: 20px;
  padding: 30px 0;
}
@media (max-width: 768px) {
  .app__screenshots-list {
    padding: 32px;
    width: 800px;
  }
}
.app__screenshot {
  width: 100%;
  margin-bottom: 16px;
  border-radius: 31px;
  box-shadow: 0 8px 16px rgba(116, 116, 128, 0.24);
  transition: all 0.3s ease-in-out;
  transform: scale(1);
  cursor: pointer;
}
.app__screenshot:hover {
  box-shadow: 0 8px 16px rgba(116, 116, 128, 0.32);
  transform: scale(1.05);
}
.app__screenshots-wrapper {
  overflow-y: auto;
}
.app__buttons {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-left: -9.8px;
}
.app__buttons--mobile {
  display: none;
}
@media (max-width: 420px) {
  .app__buttons {
    margin-left: 0;
    margin-bottom: 64px;
  }
  .app__buttons--mobile {
    display: flex;
    justify-content: center;
  }
  .app__buttons--desktop {
    display: none;
  }
}
.app__button-ios img {
  width: 140px;
  margin-left: 16px;
}
@media (max-width: 768px) {
  .app__button-ios img {
    width: 100px;
  }
}
.app__section-title {
  font-size: var(--font-lg);
}
.app__section {
  margin-bottom: 64px;
}
@media (max-width: 768px) {
  .app__section {
    margin-bottom: 32px;
  }
}
.app__featured-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 32px;
  align-items: center;
}
@media (max-width: 768px) {
  .app__featured-content {
    display: block;
    padding: 32px;
  }
}
.app__featured-image {
  width: 100%;
  margin: auto;
}
.footer {
  padding: 16px 0;
  margin: -8px;
  background-color: var(--fill);
  font-size: var(--font-xs) !important;
}
.footer a {
  font-size: var(--font-xs) !important;
}
.footer__container {
  color: var(--secondary-text);
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 768px) {
  .footer__container {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
}
.footer__links {
  list-style: none;
  display: flex;
  padding-left: 0;
}
.footer__link {
  margin-left: 32px;
}
@media (max-width: 768px) {
  .footer__link {
    margin-left: 0;
    margin-right: 8px;
  }
}
.page {
  max-width: 960px;
  padding: 0 30px;
  margin: auto;
}
.darkmode-toggle {
  z-index: 500;
}